# Set Tone

Specifies the PCM sample used to generate tones.

```sig
music.setTone(null)
```

## #simnote
#### ~hint
**Simulator**: ``||music:set tone||`` works on the @boardname@. It might not work in the simulator on every browser.
#### ~

## Parameters

* ``buffer``: a buffer containing 1024 10bit unsigned samples.

## #example

## #seealso

```package
music
```